Bug 1461460 - [ALL LANG] Compute-Clouds-Tenants has missing translations for menu and table entries
[ALL LANG] Compute-Clouds-Tenants has missing translations for menu and table...
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Internationalization (Show other bugs)
5.7.0
All Linux
medium Severity medium
: GA
: 5.8.1
Assigned To: Milan Zázrivec
Krishna Babu K
i18n:cloud:tenant_cfme
: i18n, Translation, ZStream
Depends On: 1392776
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-14 09:33 EDT by Satoe Imaishi
Modified: 2017-08-02 13:31 EDT (History)
5 users (show)

See Also:
Fixed In Version: 5.8.1.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1392776
Environment:
Last Closed: 2017-08-02 13:31:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1758 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-08-02 17:23:43 EDT

  None (edit)
Comment 2 CFME Bot 2017-06-14 09:39:16 EDT
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/5493c7ed461582506d530edba0bea6371de16b1e

commit 5493c7ed461582506d530edba0bea6371de16b1e
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Thu May 25 09:57:39 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Jun 14 09:33:54 2017 -0400

    Merge pull request #1436 from mzazrivec/missing_translations_in_cloud_tenant_summary
    
    Fix missing translations in cloud tenant summary screen
    (cherry picked from commit c8ceb1812fc7b6bde0d361563259490b2bac583e)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1461460

 app/helpers/cloud_tenant_helper/textual_summary.rb | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)
Comment 3 Krishna Babu K 2017-07-31 09:43:31 EDT
Verified on 5.8.1.5.20170725160636_e433fc0
Translations are available now.
Comment 5 errata-xmlrpc 2017-08-02 13:31:22 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.